W3C CSS Validator results for http://zdar-ne.wz.cz/styl.css (CSS level 3 + SVG)

Congratulations! No Error Found.

This document validates as CSS level 3 + SVG !

To show your readers that you've taken the care to create an interoperable Web page, you may display this icon on any page that validates. Here is the XHTML you could use to add this icon to your Web page:

Valid CSS!
<p>
    <a href="http://jigsaw.w3.org/css-validator/check/referer">
        <img style="border:0;width:88px;height:31px"
            src="http://jigsaw.w3.org/css-validator/images/vcss"
            alt="Valid CSS!" />
    </a>
</p>
            
Valid CSS!
<p>
<a href="http://jigsaw.w3.org/css-validator/check/referer">
    <img style="border:0;width:88px;height:31px"
        src="http://jigsaw.w3.org/css-validator/images/vcss-blue"
        alt="Valid CSS!" />
    </a>
</p>
        

(close the img tag with > instead of /> if using HTML <= 4.01)

If you like, you can download a copy of this image to keep in your local web directory, and change the XHTML fragment above to reference your local image rather than the one on this server.

If you would like to create a link to this page (i.e., this validation result) to make it easier to re-validate this page in the future or to allow others to validate your page, the URI is:

http://jigsaw.w3.org/css-validator/validator?uri=http://zdar-ne.wz.cz/styl.css
or
http://jigsaw.w3.org/css-validator/check/referer (for HTML/XML document only)

(Or, you can just add the current page to your bookmarks or hotlist.)

↑ Top

Valid CSS information

body {
margin : 0 30px 0 30px;
font-family : "Arial CE", Arial, sans-serif;
font-size : 100%;
text-align : center;
background : url("images/pozadi.jpg") left bottom repeat-x fixed #777777;
color : #555555;
}
img {
border : none;
}
img.foto {
border : #CCCCCC solid 2px;
margin : 5px;
}
.main {
width : 100%;
text-align : left;
margin : 0;
background : #FFFFFF;
border : #000000 solid 4px;
font-size : 0.8em;
}
#top1 {
height : 150px;
clear : both;
width : 100%;
background : url("images/top1.jpg") left top no-repeat #FFCC33;
}
#top2 {
height : 150px;
clear : both;
width : 100%;
background : url("images/top2.jpg") right top no-repeat transparent;
}
#top3 {
height : 150px;
clear : both;
width : 100%;
background : url("images/top3.gif") center top no-repeat transparent;
color : #000000;
text-align : center;
}
#top4 {
height : 150px;
clear : both;
width : 100%;
color : #000000;
text-align : right;
font-variant : small-caps;
padding-top : 40px;
padding-right : 20px;
}
.hlavni {
text-align : left;
}
.obsah {
margin : 10px 220px 10px 10px;
background : url("images/lilka.gif") center center no-repeat #FFFFFF;
padding : 10px;
min-height : 400px;
}
.right {
width : 200px;
float : right;
margin : 20px 0;
padding : 10px;
text-align : left;
border-left : 4px solid #000000;
}
.end {
clear : both;
}
.patka {
background : #FFCC66;
height : 2em;
text-align : center;
padding : 5px;
color : #000000;
font-size : 85%;
border-top : 4px solid #000000;
}
#menu {
margin : 0;
padding : 10px 0 10px 0;
background : #FFCC66;
text-align : center;
border-top : 4px solid #000000;
border-bottom : 4px solid #000000;
color : #000000;
}
#menu a {
display : inline;
list-style-type : none;
margin : 0;
font-weight : normal;
padding : 10px;
}
#menu ul, #menu li {
margin : 0;
padding : 0;
display : inline;
list-style-type : none;
}
#menu a:link, #menu a:visited {
line-height : 1em;
text-decoration : none;
color : #000000;
}
#menu a:hover {
background : #FFFFCC;
color : #000000;
}
#menu a:focus {
background : #FFFFCC;
color : #000000;
}
#menu span.nolink {
font-weight : bold;
color : #000000;
line-height : 1em;
margin : 0;
padding : 10px;
}
div.news {
padding : 5px;
}
table {
font-size : 0.9em;
border : 0;
width : 100%;
}
table.akce {
text-align : center;
}
.sto {
width : 100%;
}
td {
padding : 2px;
}
.login {
background : transparent;
border : #CCCCCC solid 2px;
color : #FF6600;
}
input.login:focus, textarea.login:focus {
border : #777777 solid 2px;
}
.loginbutton {
background : transparent;
border : #CCCCCC solid 2px;
color : #000000;
}
h1 {
display : none;
}
h2 {
font-style : normal;
font-size : 1.5em;
}
ul {
list-style : square url("images/dot.gif");
}
ul ul {
list-style : circle none;
}
h3 {
color : #000000;
font-weight : bold;
font-size : 1.1em;
}
h3 span {
color : #FF6600;
}
a:link, a:visited {
color : #000000;
}
a:hover {
color : #FF6600;
}
.right .m2 {
margin-left : 0;
font-size : 85%;
}
.right .m1 {
color : #000000;
}
hr {
height : 1px;
border : #000000 dashed 1px;
}
hr.menu {
height : 1px;
border : #FF6600 dashed 1px;
}
span.info {
color : #FF6600;
font-weight : bold;
}
span.u {
text-decoration : underline;
}
.grey {
background : #EEEEEE;
}

↑ Top